なかだです。

At Sat, 1 Dec 2007 07:47:46 +0900,
Masaki Suketa wrote in [ruby-dev:32419]:
> Vine Linux 4.1の環境です。bison のバージョンは以下の通りです。
> # bison --version
> bison (GNU Bison) 2.1

> Cygwinのbisonのバージョンは、
> # bison --version
> bison (GNU Bison) 2.3
> です。

bison 2.1は他にもバグがあるので、バージョンをあげてください。

-- 
--- 僕の前にBugはない。
--- 僕の後ろにBugはできる。
    中田 伸悦